@charset "euc-jp";

body{
	background: #EAF2E6;
}


@media screen and (max-width: 1000px) {

	#page_top {
	display: block !important;
	width: 30px;
	right: 20px;
	}
}

sup {
	font-size: 12px;
}


#wrapper .reg {
font-size: 55%;
vertical-align: super;
}

@media screen and (min-width: 1000px) {
#wrapper .spWrap {
	display: block !important;
}
}

#wrapper .btn a {
	max-width: 200px;
	width: 100%;
	height: 40px;
	padding: 0 12px;
	background: #447355;
	border-radius: 3em;
	font-size: 17px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	display: inline-block;
}
#wrapper .btn a:hover {
background-color: #405946;
}


#wrapper .anc{
	text-align: center;
}

#wrapper .anc a {
	max-width: 230px;
	width: 100%;
	height: 40px;
	padding: 0 12px;
	background: #6a768c;
	border-radius: 3em;
	font-size: 17px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	border: 0;
}

#wrapper .anc a:hover{
	background-color: #576072;
}

#wrapper .top_kv{
width: 1200px;
margin: 0 auto 68px;
position: relative;
visibility: hidden;
}
#wrapper .top_kv img {
max-width: none;
width: 100%;
}
#wrapper .top_kv .inner {
position: relative;
}
#wrapper .top_kv .inner iframe {
width: 100%;
height: 100%;
position: absolute;
border: none;
top: 0;
left: 0;
display: none;
}
#wrapper .top_kv.is-movie-open .inner iframe {
display: block;
}

#wrapper .top_kv .btn {
	width: 200px;
	height: 40px;
	position: absolute;
  bottom: 45px;
	left: 45px;
}
#wrapper .top_kv .btn button {
	width: 100%;
	height: 100%;
	padding: 0 12px;
	border-radius: 3em;
	border: none;
	background-color: #447355;
	font-size: 17px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	display: block;
	cursor: pointer;
}
#wrapper .top_kv .btn button:focus {
	outline: none;
}
#wrapper .top_kv .btn button:hover {
	background-color: #405946;
}

@media screen and (max-width: 1000px) {
	#wrapper .top_kv{
		width: 100%;
		margin: 0 0 15.5%;
	}
	#wrapper .top_kv .inner iframe {
		width: 100%;
		height: 60vw;
	}
	#wrapper .top_kv .btn {
		left: 20px;
	}

}

.root-wrapper {
	display: flex;
	justify-content: center;

}
.root-content {
	width: 320px;
	margin: 0 10px;
	margin-bottom: 40px;
	background: #DCE9D5;
}
.root-content h2 {
	width: 100%;
	/* height: 140px; */
	padding: 14px 23px;
	background:#447355;
	font-size: 24px;
	color: #fff;
	line-height: 1.5;
	font-weight: bold;
	box-sizing: border-box;
}
.root-content h2 span {
	font-weight: bold;
}
.root-content .inner {
	padding: 13px 20px 36px;
}
.root-content .inner .img {
	width: 176px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.root-content .inner .img img {
	width: 100%;
}

.root-content .inner .text {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.5;
	min-height: 298px;
}
.root-content .inner .text p:last-of-type {
	margin-bottom: 0;
}
.root-content .inner .price {
	margin-top: 20px;
margin-bottom: 10px;
font-size: 18px;
line-height: 1.8;
}

.root-content .inner .price span {
margin-bottom: -8px;
font-size: 24px;
font-weight: bold;
}


.root-content .product-roomba-catch {
  display: inline-block;
	width: auto;
	margin: 5px 0 12px 0;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1.25;
	letter-spacing: 0;
	background: #EBC17E;
	padding: 5px 16px;
}

.root-content .inner .link {
margin-top: 30px;
}

.root-content .inner .link a {
color: #447355;
background:url(/img/blt_01.png) no-repeat right center;
padding-right: 25px;
font-size: 18px;
}


.root-content .inner .link2 a {
color: #393f45;
}


@media screen and (max-width: 1000px) {
	.root-wrapper {
		flex-wrap: wrap;
	}
	.root-content {
			margin-bottom: 20px;
	}
	.root-content:last-child {
		margin-bottom: 8.333%;
	}

	.root-content .inner {
			padding: 10.6667% 5.3333%;
			flex-direction: column;
	}
	.root-content .inner .img {
			width: 100%;
			margin-bottom: 8%;
			text-align: center;
	}
	.root-content .inner .img img {
			width: 70%;
	}
	.root-content .inner .content {
			width: 100%;
	}
	.root-content .inner .text {
			margin-bottom: 9.3333%;
			min-height: inherit;
	}
	.root-content .inner .price {
		margin-top: 5.333%;
	}
	.root-content:last-child .inner .price {
		margin-top: 5.333%;
	}
	.root-content .inner .price strong {
	}
	.root-content .inner .price strong br {
		display: none;
	}

	.note{
		padding: 0 4.26667%;
		margin-bottom: 25px;
	}
}


.contentBox {
width: 1000px;
height: 520px;
margin: 0 auto 100px;
background-color: #fff;
display: flex;
flex-direction: row;
}
.contentBox.rev {
flex-direction: row-reverse;
}
.contentBox .img {
width: 650px;
}
.contentBox .img img {
	max-width: none;
	width: 100%;
	height: auto;
}
.contentBox .inner {
width: 350px;
padding: 33px 40px 40px;
background: #fff;
}
.contentBox .inner h3 {
margin-bottom: 30px;
font-size: 29px;
line-height: 1.38;
font-weight: bold;
color: #447355;
}
#wrapper .contentBox .inner h3 .reg {
	font-size: 22px;
}
.contentBox .inner h3.voice {
padding-top: 60px;
background: url(../../img/icon-voice-b@2x.png) no-repeat 0 0 / 80px auto;
}
.contentBox .inner p {
margin-bottom: 35px;
font-size: 18px;
line-height: 1.5;
}

#wrapper {
	padding-top: 70px;
}
#wrapper .contentBox .inner p .reg {
	font-size: 16px;
}
.contentBox .inner .link + p {
margin-bottom: 0;
}
.contentBox .inner p strong {
	font-size: 16px;
font-weight: bold;
}
.contentBox .inner .btn a,
.contentBox .inner .btn button {
	max-width: 200px;
	width: 100%;
	height: 40px;
	padding: 0 12px;
	border-radius: 3em;
	background-color: #447355;
	font-size: 17px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
}
.contentBox .inner .btn button:focus {
	outline: none;
}
.contentBox .inner .btn a:hover,
.contentBox .inner .btn button:hover {
	background-color: #405946;
}
.contentBox .inner .link a {
	padding-right: 28px;
	background: url(/img/blt_01.png) no-repeat 99% 50% / 16px auto;
	font-size: 17px;
	color: #447355;
}
.contentBox .inner .link a:hover {
	color: #447355;
}
.contentBox .inner .link.voice {
	padding: 6px 0 12px 96px;
	margin-bottom: 7px;
	background: url(../../img/icon-voice-b@2x.png) no-repeat 0 50% / 80px auto;
}
.contentBox.cont02 h3 {
width: calc(100% + 20px);
}
.contentBox.cont05 {
margin-bottom: 56px;
}
.bn {
width: 1000px;
margin-bottom: 100px;
}
.bn a {
width: 100%;
height: 100%;
text-decoration: none;
display: flex;
justify-content: center;
}
.bn .img {
width: 30%;
}
.bn.no-link .img {
width: 100%;
}
.bn .img img {
max-width: none;
width: 100%;
}
.bn .text {
width: 70%;
border: 1px solid #e2e5ed;
border-left: none;
background-color: #fff;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}
.bn .text h3 {
margin-bottom: 14px;
font-size: 36px;
color: #6cb86a;
line-height: 1;
text-align: center;
font-weight: 600;
letter-spacing: 0.05em;
}
.bn .text h3 br {
display: none;
}
.bn .text p {
margin-bottom: 16px;
font-size: 24px;
text-align: center;
}
.bn .text p span {
font-size: 17px;
}
.bn .text .btn {
width: 478px;
margin-bottom: 0;
}
.bn .text .btn span {
width: 100%;
height: 35px;
	padding: 0 12px;
	border-radius: 2px;
	border: none;
	background-color: #6cb86a;
	font-size: 17px;
	color: #fff;
	line-height: 35px;
	text-align: center;
	display: inline-block;
}


.bn2 {
width: 1000px;
margin: 100px auto;
}
.bn2 img {
max-width: none;
width: 100%;
height: auto;
}


.agency {
margin-bottom: 100px;
}
.agency h4 {
margin-bottom: 41px;
text-align: center;
}
.agency h4 span {
margin-bottom: 40px;
font-size: 24px;
line-height: 1.7;
font-weight: bold;
text-align: center;
display: block;
}
.agency h4 img {
width: 268px;
}
.agency .note-list {
width: 100%;
margin-bottom: 60px;
display: flex;
justify-content: space-between;
align-items: flex-start;
}
.agency .note-list .img {
width: 13.5%;
}
.agency .note-list .img img {
max-width: none;
width: 100%;
}
.agency .note-list .text {
width: 83%;
font-size: 18px;
line-height: 1.5556;
letter-spacing: -0.03em;
}
.agency .note-list .text span {
padding-top: 16px;
font-size: 13px;
line-height: 1.5385;
letter-spacing: normal;
display: block;
}
.agency .about {
padding: 45px 30px 35px;
background-color: #DCE9D5;
}
.agency .about h5 {
margin-bottom: 32px;
font-size: 20px;
line-height: 2;
font-weight: normal;
text-align: center;
}
.agency .about p {
margin-bottom: 0;
font-size: 18px;
line-height: 1.5;
}
@media screen and (max-width: 1000px) {
	#wrapper {
			padding-top: 0;
	}
	.contentBox,
	.contentBox.rev {
		width: 100%;
		height: auto;
		margin-bottom: 11%;
		background-color: #fff;
		flex-direction: column;
	}
	.contentBox.narrow,
	.contentBox.rev.narrow {
			width: 82.6667%;
	}
	.contentBox .img {
		width: 100%;
	}
	.contentBox .img img {
			max-width: none;
			width: 100%;
	}
	.contentBox .inner {
		width: 100%;
		padding: 33px 7.8125% 40px;
		/* background-color: #f3f4f6; */
	}
	.contentBox .inner .spHide {
		display: none;
	}
	.contentBox .inner .btn a,
	.contentBox .inner .btn button {
		width: 100%;
		height: 35px;
		line-height: 35px;
	}
	.contentBox .inner p:last-of-type {
			margin-bottom: 0;
	}
	.contentBox.cont05 {
		width: 82.6667%;
	margin-bottom: 11.7333%;
}
	.bn {
		width: 85.3333%;
		margin: 0 auto 10.6667%;
	}
	.bn a {
		flex-direction: column;
	}
	.bn .img {
		width: 100%;
	}
	.bn .text {
		width: 100%;
		padding: 8.57% 5.333% 5.333%;
		border-top: none;
		border-left: 1px solid #e2e5ed;
	}
	.bn .text h3 {
		font-size: 30px;
		line-height: 1.3;
	}
	.bn .text h3 br {
		display: inline;
	}
	.bn .text p {
		margin-bottom: 18px;
		font-size: 22px;
		line-height: 1.3;
	}
	.bn .text p span {
		padding-top: 9px;
		font-size: 16px;
		display: block;
	}
	.bn .text .btn {
		width: 100%;
	}

	.bn2 {
		width: 85.3333%;
		margin: 10.6667% auto ;
	}

	.agency {
		padding: 0 4.26667%;
		margin-bottom: 10.6667%;
	}
	.agency h4 {
		margin-bottom: 9.0667%;
	}
	.agency h4 span {
		margin-bottom: 23px;
	}
	.agency h4 img {
	width: 71.467%;;
}
	.agency .note-list {
		flex-direction: column;
	}
	.agency .note-list .img {
	width: 45.6%;
	margin: 0 auto 9.6%;
}
.agency .note-list .text {
	width: 100%;
}
.agency .about  {
	padding: 8% 6.4%;
}
.agency .about h5 {
	line-height: 1.4;
}
}

.compare {
	margin: 30px 0 60px;
	padding-top: 40px;
	color: #000;
	background: #fff;
}
.compare h2 {
	font-size: 29px;
	letter-spacing: 0.05em;
	line-height: 1.517;
	text-align: center;
	font-weight: bold;
	color: #447355;
}
.compare p {
	font-size: 18px;
	letter-spacing: 0.05em;
	line-height: 1.5;
	margin-top: 3px;
	text-align: center;
}
.compare .container {
	display: flex;
	width: 100%;
	margin-top: 26px;
}
.compare .container::before {
	content: '';
	display: block;
	flex: 1 1 30%;
}
.compare .container h3 {
	font-size: 29px;
	line-height: 1;
	flex: 1 1 35%;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
.compare .container h3 img {
	width: 180px;
	margin: 0 auto;
	display: block;
}
.compare .container h3 span {
	background-color: #ebc172;
	color: #fff;
	font-size: 16px;
	display: inline-block;
	width: 50px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-right: 16px;
	vertical-align: middle;
}
.compare dl {
	border-right: 1px solid #E2E5EC;
	border-left: 1px solid #E2E5EC;
	margin-top: 26px;
}
.compare dl dt {
	position: relative;
	border-top: 1px solid #E2E5EC;
	border-bottom: 1px solid #E2E5EC;
	background-color: #F3F4F6;
	text-align: center;
	padding: 18px 0 15px;
	font-size: 18px;
	font-weight: bold;
}
.compare dd + dt {
	border-top: none;
}
.compare dl dt.act {
	border-bottom: none;
}
.compare dl dt::before,
.compare dl dt::after {
	content: '';
	display: block;
	background-color: #447355;
	height: 2px;
	width: 24px;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.compare dl dt.act::before {
	transform: rotate(45deg);
	width: 30px;
}
.compare dl dt::after {
	transform: rotate(-90deg);
}
.compare dl dt.act::after {
	display: block;
	transform: rotate(-45deg);
	width: 30px;
}
.compare dl dd {
	display: none;
	border-bottom: 1px solid #E2E5EC;
}
.compare dt.act + dd {
	border-top: 1px solid #E2E5EC;
}
.compare ul li {
	font-size: 18px;
	display: flex;
}
.compare ul li + li {
	border-top: 1px solid #E2E5EC;
}
.compare li h4 {
	display: inline-block;
	width: 30%;
	padding: 16px 0 16px 20px;
}
.compare li div {
	width: 35%;
	display: inline-block;
	text-align: center;
	padding: 16px 0;
	color: #447355;
	border-left: 1px solid #E2E5EC;
}
.compare li.multi h4 {
	display: flex;
	align-items: center;
}
.compare li.multi div {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width: 1000px) {
	.compare {
		margin: 9.8666% auto 13.333%;
	}
	.compare h2 {
		line-height: 1.275;
	}
	.compare p {
		margin-top: 1.6%;
	}
	.compare .container {
		width: 85.333%;
		margin: 8% auto 0;
	}
	.compare .container::before {
		flex-basis: 38.125%;
	}
	.compare .container h3 {
		position: relative;
		padding-top: 8.125%;
		flex-basis: 31.25%;
	}
	.compare .container h3 img {
		width: 96px;
	}
	.compare .container h3 span {
		position: absolute;
		top: 0;
	}
	.compare dl {
		margin: 3.7333% auto 0;
		width: 85.333%;
	}
	.compare dl dt {
		text-align: left;
		padding: 9px 0 10px 16px;
	}
	.compare ul li {
		display: flex;
		align-items: center;
		font-size: 14px;
	}
	.compare li h4 {
		width: 38.5%;
		padding: 12px 0 9px 7px;
	}
	.compare li div {
		display: block;
		width: 30.5%;
		align-self: stretch;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 12px;
	}
	.compare li.multi div span {
		text-align: left;
	}
}










.banner03 {
	margin: 100px auto 100px auto;
	width: 100%;
	max-width: 1000px;
}
.banner03 p {
}
.banner03 p > a {
	display: block;
}
.banner03 img {
	max-width: none;
	width: 100%;
	height: auto;
	display: block;
}

@media screen and (max-width: 1000px) {
	.banner03 {
	margin: 10.6667% auto;
	width: 85.3333%;
	}
	.banner03 p {
	}
	.banner03 p > a {
	}
	.banner03 img {
	}
}
